PHP Manual
Prev |  | Next

# imagick_next

(PECL)

imagick_next -- Advance the internal pointer of an image list

## Description

bool imagick_next ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_newimagelist | Up | imagick_normalize